/*
Theme Name: Supein Nihonto Child
Theme URI: https://tuespecialistaweb.com/
Template: royal-elementor-kit
Author: Eric Montero
Author URI: https://tuespecialistaweb.com/
Version: 1.0.143.1774037472
Updated: 2026-03-20 20:11:12

*/
/*Post style*/

.wpr-post-content p{font-family: "Roboto", Sans-serif!important;font-size: 16px!important;font-weight: 500!important;letter-spacing: 1.1px!important;color: #3C4858!important;}
.wpr-post-content a {color: #D8B36F!important;}
.wpr-post-content a:hover {color: #000000!important;}

.wpr-post-content h1{
font-family: "Roboto Slab", Sans-serif!important;font-size: 50px!important;color: #3C4858!important;}

.wpr-post-content h2{
font-family: "Roboto Slab", Sans-serif!important;font-size: 34px!important;color: #3C4858!important;}

.wpr-post-content h3{
font-family: "Roboto Slab", Sans-serif!important;font-size: 30px!important;color: #3C4858!important;}

.wpr-post-content h4{
font-family: "Roboto Slab", Sans-serif!important;font-size: 24px!important;color: #3C4858!important;}


.wpr-post-content dl, dt, dd, ol, ul, li {
font-family: "Roboto Slab", Sans-serif!important;font-size: 16px!important;color: #3C4858!important;}